/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "Está disponível o 1Password %1$@. Está actualmente a usar a versão %2$@. Pretende descarregar e instalar a nova versão agora?";

/* error message */
"Download failed" = "Falha ao descarregar";

/* status message */
"Downloading..." = "A descarregar...";

/* status message */
"Extracting archive..." = "A extrair arquivo...";

/* error message */
"Failed to check for updates" = "Falha ao procurar actualizações";

/* error message */
"Failed to create temporary directory" = "Falha ao criar directório temporário";

/* error message */
"Failed to extract application archive" = "Falha ao extrair o arquivo da aplicação";

/* error message */
"Failed to find 1Password application on your Mac." = "Falha ao procurar a aplicação 1Password no seu Mac.";

/* error message */
"Failed to find the version of installed 1Password application." = "Falha ao verificar a versão da aplicação 1Password instalada.";

/* button */
"OK" = "OK";

/* button */
"Quit" = "Sair";

/* error */
"Received unexpected message from the server." = "Recebida mensagem inesperada do servidor.";

/* status message */
"Thank you for running the latest version of 1Password!" = "Obrigado por usar a versão mais recente do 1Password!";

/* error message */
"Update failed" = "Falha na actualização";

/* status message */
"Validating..." = "A validar...";

/* error message */
"Validation failed" = "Falha na validação";

/* status message */
"You are up to date" = "Está actualizado";

